@charset "UTF-8";
/* -----------------------------------------------------------------------------

新着情報一覧

----------------------------------------------------------------------------- */
/*breakpoint*/
/*$tab: 'max-width: 1180px';*/
/*media query*/
/*@mixin tab {
	@media screen and ($tab) {
		@content;
	}
}*/
#contentsLayout img {
  width: 100%;
  height: auto;
}
#contentsLayout img.aligncenter {
  display: table;
  margin-left: auto;
  margin-right: auto;
}
#contentsLayout .size-thumbnail {
  max-width: 150px;
}
#contentsLayout .size-medium {
  width: auto;
  max-width: 460px;
}
@media screen and (max-width: 750px) {
  #contentsLayout .size-medium {
    width: 100%;
  }
}
#contentsLayout .size-full {
  width: 100%;
  height: auto;
}
#contentsLayout p + p {
  margin-top: 2em;
}
@media screen and (max-width: 750px) {
  #contentsLayout p + p {
    margin-top: 1.5em;
  }
}
#contentsLayout .c-contentsWrap {
  background: #fff;
  padding: 68px 50px;
}
@media screen and (max-width: 750px) {
  #contentsLayout .c-contentsWrap {
    padding: 35px 15px;
  }
}
#contentsLayout .c-contentsWrap:nth-child(n + 2) {
  margin-top: 60px;
}
@media screen and (max-width: 750px) {
  #contentsLayout .c-contentsWrap:nth-child(n + 2) {
    margin-top: 30px;
  }
}
@media screen and (max-width: 750px) {
  #contentsLayout .c-contentsWrap--sp-wide {
    margin: 0 -15px -50px;
  }
}
#contentsLayout .c-ttl01 {
  text-indent: 0;
  color: #036eb8;
  font-size: 24px;
  line-height: 1.8;
  margin-bottom: 30px;
  text-align: center;
}
@media screen and (max-width: 750px) {
  #contentsLayout .c-ttl01 {
    font-size: 18px;
    margin-bottom: 20px;
  }
}
#contentsLayout .c-ttl02 {
  font-size: 20px;
  margin-bottom: 25px;
}
@media screen and (max-width: 750px) {
  #contentsLayout .c-ttl02 {
    font-size: 16px;
    margin-bottom: 15px;
  }
}
#contentsLayout .c-sect01 + .c-sect01 {
  margin-top: 60px;
  padding-top: 60px;
  border-top: 1px solid #d5d5d5;
}
@media screen and (max-width: 750px) {
  #contentsLayout .c-sect01 + .c-sect01 {
    margin-top: 40px;
    padding-top: 40px;
  }
}
#contentsLayout .c-frame01 {
  border: 1px solid #d5d5d5;
  padding: 30px 40px;
}
@media screen and (max-width: 750px) {
  #contentsLayout .c-frame01 {
    padding: 25px 20px;
  }
}
#contentsLayout .c-relation-link ul {
  margin-left: -20px;
  margin-top: -10px;
}
#contentsLayout .c-relation-link li {
  float: left;
  font-size: 13px;
  margin-left: 20px;
  margin-top: 10px;
}
#contentsLayout .c-relation-link li span {
  padding-right: 18px;
  background: url(../../common/img/icon_link.jpg) no-repeat right center/11px 10px;
}
#contentsLayout .c-btn-zoom {
  display: block;
  cursor: pointer;
  position: relative;
}
#contentsLayout .c-btn-zoom:before {
  content: "";
  display: block;
  width: 60px;
  height: 60px;
  position: absolute;
  bottom: 10px;
  right: 10px;
  background: url("../../common/img/btn_zoom.png") no-repeat center center/100%;
}
@media print, screen and (min-width: 751px) {
  #contentsLayout .c-btn-zoom:hover {
    opacity: 0.8;
  }
}

/* #info
---------------------------------------------*/
@media print, screen and (min-width: 751px) {
  #info .info-sort {
    padding: 0 70px;
  }
}
@media screen and (max-width: 750px) {
  #info .info-sort {
    padding-bottom: 20px;
  }
}
#info .info-sort__head {
  position: relative;
  z-index: 2;
  margin-bottom: 35px;
}
#info .info-sort__cat {
  border-bottom: 1px solid #ddd;
}
#info .info-sort__cat ul {
  display: flex;
}
#info .info-sort__cat ul li {
  padding: 0 40px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  position: relative;
  line-height: 1.3;
}
@media screen and (max-width: 750px) {
  #info .info-sort__cat ul li {
    width: 25%;
    padding: 0;
  }
}
#info .info-sort__cat ul li:before {
  content: "";
  display: block;
  width: 100%;
  height: 3px;
  position: absolute;
  left: 0;
  bottom: 0;
  background: #036eb8;
  opacity: 0;
}
#info .info-sort__cat ul li.is-active {
  color: #036eb8;
}
#info .info-sort__cat ul li.is-active:before {
  opacity: 1;
}
@media print, screen and (min-width: 751px) {
  #info .info-sort__cat ul li:hover {
    color: #036eb8;
  }
}
#info .info-sort__time {
  width: 140px;
}
@media print, screen and (min-width: 751px) {
  #info .info-sort__time {
    position: absolute;
    right: 0;
    bottom: 14px;
  }
}
@media screen and (max-width: 750px) {
  #info .info-sort__time {
    float: right;
    margin-top: 20px;
  }
}
#info .info-sort__time p {
  position: relative;
  border: 1px solid #ddd;
  background: #fff;
  padding: 0 40px 0 20px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  height: 40px;
  cursor: pointer;
}
@media print, screen and (min-width: 751px) {
  #info .info-sort__time p {
    transition: 0.2s ease-out;
  }
}
#info .info-sort__time p:before {
  content: "";
  display: block;
  width: 5px;
  height: 5px;
  border-top: 1px solid #333;
  border-right: 1px solid #333;
  transform: rotate(135deg);
  position: absolute;
  top: 50%;
  right: 20px;
  margin-top: -5px;
}
@media print, screen and (min-width: 751px) {
  #info .info-sort__time p:hover {
    background: #e5e5e5;
  }
}
#info .info-sort__time ul {
  display: none;
  width: 140px;
  position: absolute;
  top: 100%;
  right: 0;
  background: #f3f3f3;
  border-right: 1px solid #ddd;
  border-left: 1px solid #ddd;
  box-sizing: border-box;
}
#info .info-sort__time ul li {
  padding: 5px 20px;
  border-bottom: 1px solid #ddd;
  cursor: pointer;
}
@media print, screen and (min-width: 751px) {
  #info .info-sort__time ul li {
    transition: 0.2s ease-out;
  }
}
@media print, screen and (min-width: 751px) {
  #info .info-sort__time ul li:hover {
    background: #e5e5e5;
  }
}
#info .info-sort__body {
  clear: both;
}
#info .info-sort__none {
  text-align: center;
  padding: 50px 0;
}
@media screen and (max-width: 750px) {
  #info .info-list {
    border-top: 1px solid #ddd;
  }
}
@media screen and (max-width: 750px) {
  #info .info-list li {
    border-bottom: 1px solid #ddd;
  }
}
#info .info-list li.is-cat-hide, #info .info-list li.is-time-hide {
  display: none;
}
#info .info-list a {
  display: block;
  padding: 15px 0;
  text-decoration: none;
  position: relative;
}
@media print, screen and (min-width: 751px) {
  #info .info-list a {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }
}
@media screen and (max-width: 750px) {
  #info .info-list a {
    padding: 20px 30px 20px 10px;
  }
  #info .info-list a:before {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    border-top: 2px solid #036eb8;
    border-right: 2px solid #036eb8;
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -10px;
  }
}
@media print, screen and (min-width: 751px) {
  #info .info-list a:hover .info-list__txt {
    text-decoration: underline;
  }
}
#info .info-list__time {
  display: block;
  width: 97px;
  color: #888;
}
@media screen and (max-width: 750px) {
  #info .info-list__time {
    width: 97px;
    float: left;
  }
}
#info .info-list__cat {
  display: block;
  width: 125px;
  height: 24px;
  line-height: 24px;
  text-align: center;
  color: #fff;
  font-size: 12px;
}
@media screen and (max-width: 750px) {
  #info .info-list__cat {
    width: 135px;
    float: left;
  }
}
#info .info-list__cat--release {
  background: #00a2da;
}
#info .info-list__cat--academic {
  background: #15a6ab;
}
#info .info-list__cat--notice {
  background: #036eb8;
}
#info .info-list__txt {
  box-sizing: border-box;
}
@media print, screen and (min-width: 751px) {
  #info .info-list__txt {
    width: calc(100% - 222px);
    padding-left: 25px;
  }
}
@media screen and (max-width: 750px) {
  #info .info-list__txt {
    width: auto;
    padding-top: 10px;
    clear: both;
  }
}
#info .info-list__txt:after {
  content: "";
  display: inline-block;
  width: 1px;
  height: 10px;
}
@media screen and (max-width: 750px) {
  #info .info-list__txt:after {
    height: 12px;
  }
}
#info .info-list__blank .info-list__txt:after {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  margin-left: 5px;
  background: url("../../common/img/icon_another02.png") no-repeat left top;
}
@media screen and (max-width: 750px) {
  #info .info-list__blank .info-list__txt:after {
    width: 12px;
    height: 12px;
    background: url("../../common/img/sp/icon_another02.png") no-repeat left top/12px;
  }
}
#info .info-list__pdf .info-list__txt:after {
  content: "";
  display: inline-block;
  width: 36px;
  height: 18px;
  margin-left: 5px;
  background: url("../../common/img/icon_pdf02.png") no-repeat left top;
  vertical-align: middle;
}
@media screen and (max-width: 750px) {
  #info .info-list__pdf .info-list__txt:after {
    width: 33px;
    height: 16px;
    background: url("../../common/img/sp/icon_pdf02.png") no-repeat left top/33px;
  }
}
@media print, screen and (min-width: 751px) {
  #info .info-detail {
    padding: 0 70px;
  }
}
#info .info-detail a {
  word-break: break-all;
}
#info .info-detail__head {
  margin-bottom: 60px;
  padding-bottom: 20px;
  border-bottom: 2px solid #036eb8;
}
@media screen and (max-width: 750px) {
  #info .info-detail__head {
    margin-bottom: 30px;
    padding-bottom: 15px;
  }
}
#info .info-detail__meta {
  display: flex;
  margin-bottom: 20px;
}
@media screen and (max-width: 750px) {
  #info .info-detail__meta {
    margin-bottom: 15px;
  }
}
#info .info-detail__time {
  display: block;
  width: 97px;
  color: #888;
}
@media screen and (max-width: 750px) {
  #info .info-detail__time {
    width: 80px;
    float: left;
  }
}
#info .info-detail__cat {
  display: block;
  width: 125px;
  height: 24px;
  line-height: 24px;
  text-align: center;
  color: #fff;
  font-size: 12px;
}
@media screen and (max-width: 750px) {
  #info .info-detail__cat {
    width: 135px;
    float: left;
  }
}
#info .info-detail__cat--release {
  background: #00a2da;
}
#info .info-detail__cat--academic {
  background: #15a6ab;
}
#info .info-detail__cat--notice {
  background: #036eb8;
}
#info .info-detail__headline {
  font-size: 32px;
  font-weight: normal;
}
@media screen and (max-width: 750px) {
  #info .info-detail__headline {
    font-size: 20px;
  }
}
#info .info-detail__ttl01 {
  font-size: 20px;
  font-weight: normal;
  margin-bottom: 30px;
  color: #036eb8;
}
@media screen and (max-width: 750px) {
  #info .info-detail__ttl01 {
    font-size: 17px;
    margin-bottom: 15px;
  }
}
#info .info-detail__body p {
  margin-top: 30px;
}
@media screen and (max-width: 750px) {
  #info .info-detail__body p {
    margin-top: 20px;
  }
}
#info .info-detail__body figure {
  margin: 50px auto 0;
  text-align: center;
}
@media screen and (max-width: 750px) {
  #info .info-detail__body figure {
    margin-top: 35px;
  }
}
#info .info-detail__body figure img {
  width: auto;
  max-width: 100%;
}
#info .info-detail__body h1 {
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 30px;
}
@media screen and (max-width: 750px) {
  #info .info-detail__body h1 {
    font-size: 22px;
    margin-bottom: 20px;
  }
}
#info .info-detail__body h2 {
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 30px;
}
@media screen and (max-width: 750px) {
  #info .info-detail__body h2 {
    font-size: 20px;
    margin-bottom: 20px;
  }
}
#info .info-detail__body h3 {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","Sawarabi Mincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  color: #036eb8;
  font-size: 24px;
  margin-bottom: 30px;
}
@media screen and (max-width: 750px) {
  #info .info-detail__body h3 {
    font-size: 18px;
    margin-bottom: 20px;
  }
}
#info .info-detail__body h4 {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","Sawarabi Mincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 20px;
  margin-bottom: 25px;
  line-height: 1.6;
  text-indent: 0;
}
@media screen and (max-width: 750px) {
  #info .info-detail__body h4 {
    font-size: 16px;
    margin-bottom: 15px;
  }
}
#info .info-detail__body h5 {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","Sawarabi Mincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 16px;
  margin-bottom: 15px;
}
@media screen and (max-width: 750px) {
  #info .info-detail__body h5 {
    font-size: 14px;
    margin-bottom: 10px;
  }
}
#info .info-detail__body h6 {
  font-size: 14px;
  margin-bottom: 5px;
  font-weight: bold;
}
#info .btnBack {
  margin-top: 50px;
}
@media screen and (max-width: 750px) {
  #info .btnBack {
    margin-top: 40px;
  }
}

#tinymce img {
  width: 100%;
  height: auto;
}
#tinymce img.alignleft {
  float: none;
}
#tinymce img.aligncenter {
  float: none;
  display: table;
  margin-left: auto;
  margin-right: auto;
}
#tinymce img.alignright {
  float: none;
}
#tinymce .size-thumbnail {
  max-width: 150px;
}
#tinymce .size-medium {
  width: auto;
  max-width: 460px;
}
@media screen and (max-width: 750px) {
  #tinymce .size-medium {
    width: 100%;
  }
}
#tinymce .size-full {
  width: 100%;
  height: auto;
}
#tinymce p {
  margin-top: 30px;
}
@media screen and (max-width: 750px) {
  #tinymce p {
    margin-top: 20px;
  }
}
#tinymce figure {
  margin: 50px auto 0;
  text-align: center;
}
@media screen and (max-width: 750px) {
  #tinymce figure {
    margin-top: 35px;
  }
}
#tinymce figure img {
  width: auto;
  max-width: 100%;
}
#tinymce h1 {
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 30px;
}
@media screen and (max-width: 750px) {
  #tinymce h1 {
    font-size: 22px;
    margin-bottom: 20px;
  }
}
#tinymce h2 {
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 30px;
}
@media screen and (max-width: 750px) {
  #tinymce h2 {
    font-size: 20px;
    margin-bottom: 20px;
  }
}
#tinymce h3 {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","Sawarabi Mincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  color: #036eb8;
  font-size: 24px;
  margin-bottom: 30px;
}
@media screen and (max-width: 750px) {
  #tinymce h3 {
    font-size: 18px;
    margin-bottom: 20px;
  }
}
#tinymce h4 {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","Sawarabi Mincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 20px;
  margin-bottom: 25px;
  line-height: 1.6;
  text-indent: 0;
}
@media screen and (max-width: 750px) {
  #tinymce h4 {
    font-size: 16px;
    margin-bottom: 15px;
  }
}
#tinymce h5 {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","Sawarabi Mincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 16px;
  margin-bottom: 15px;
}
@media screen and (max-width: 750px) {
  #tinymce h5 {
    font-size: 14px;
    margin-bottom: 10px;
  }
}
#tinymce h6 {
  font-size: 14px;
  margin-bottom: 5px;
  font-weight: bold;
}
